/*
Theme Name: Tin tức
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.meta-related ul li a{color: #0092ff;} .meta-related ul li{line-height: 20px;} .meta-related ul{margin-left: 10px}


/* Dành cho điện thoại */
@media all and (max-width: 480px) {
.list-news li{width:50%}
.list-news{width:100%}
 
}
 
/* Dành cho máy tính bảng */
@media all and (max-width: 1024px) {
 
}

#mega-menu-wrap-primary_mobile .mega-menu-toggle + #mega-menu-primary_mobile{
    display: block !important;
}

.mega-sub-menu .mega-menu-link{
background-color: #026c9c !important;
color: #fff !important;
}

.mega-sub-menu .mega-menu-link:hover {
background-color: #004f73 !important;
color: yellow !important;
}

.homevanban .post-title {
    background: url("https://congdoandaukhi.vn/wp-content/uploads/2020/05/ch%E1%BB%89-m%E1%BB%A5c.png") no-repeat 0 7px;
padding: 0 0 2px 15px;
font-size: 14px !important;
}
.homevanban .box-text  {
    padding-bottom: 0px !important;
}
.homevanban {
margin-bottom: 10px;
}

/*
Bạn có thể thêm CSS ở đây.

Nhấp chuột vào biểu tượng trợ giúp phía trên để tìm hiểu thêm.
*/
body {
    margin: 0;
    padding: 0;
    color: #3a3a3a;
    font-family: Arial,Helvetica,sans-serif;
    background: #e8e8e8 url() no-repeat top center;
}

#top-bar ul li a{font-family: "roboto",sans-serif;
    font-weight:normal;
    font-size: 12px;
    text-transform: uppercase;}

#wide-nav{ background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAoCAYAAADZn1szAAAAvklEQVQokW3IS0uCYRSF0X3eGjvph0UF2j0qIqwIo6tjIfgM0qKbXSzFGvYXn6b7YIM1Wap1fnGabU9wKu0JTuXqB6e4/Mb9ExdjnHQ+IomzEU46/SKJk0+c1BqSRGuIUzn+wKkcveMUh284xcErTmoOSGL/BafYe8ZNR9l9wqnsPOIU2w84xdY9Ttq8I4mNPk5a75HEWg+nsnKLU1m+wSkaXZxUr0hm6l2cYrHCTYeWKhItXJOU+Q5Oc6t93B9KWz5cCEjC1gAAAABJRU5ErkJggg==) repeat-x;
}
#wide-nav .nav>li{ height: 40px; line-height: 20px}
.nav-spacing-medium>li{margin:0}
#wide-nav .nav>li:hover{background: #28a7d5; height: 40px}
.header-bottom-nav > li > a{line-height: 20px !important;}
.nav>li.active{ height: 40px}
.nav>li>a>i.icon-menu{    font-size: 17px;}
#wide-nav .nav>li a {
padding-left:9px; padding-right: 9px;
}
.header:not(.transparent) .header-bottom-nav.nav > li > a:hover, .header:not(.transparent) .header-bottom-nav.nav > li.active > a, .header:not(.transparent) .header-bottom-nav.nav > li.current > a, .header:not(.transparent) .header-bottom-nav.nav > li > a.active, .header:not(.transparent) .header-bottom-nav.nav > li > a.current {
    color: #fff !important;
}

.big-block .box-text h5{color: black;font-weight:500; letter-spacing: 0 }
.ad1{margin:0}
.big-block .box-text p{padding-top: 10px; font-size: 13px}

.big-block .box box-overlay dark box-text-bottom box-blog-post has-hover .box-overlay .box-text{position: relative;    padding-left:0em;
    padding-right: 0em;}
.box-blog-post .is-divider{display:none}
.big-block .text-left{padding: 7px 0px 7px;
    border-top: 1px dotted #eaeaea;}
.big-block .small-columns-1>.col{    padding-top: 0;
    padding-bottom: 0;}
.row-small>.col{padding: 0 10px 10px;}
.section-2 .box-text p{font-size: 13px; padding-top: 10px}
.section-2 .box-text h5{font-size: 20px; font-weight: 500}
.section-2 .tag-label{text-transform: none; padding: 6px 10px; letter-spacing: 0; font-weight: normal; padding-top:0}
.section-2 .col{    padding-top: 0;
    padding-left: 12px;
    padding-right: 10px;
    padding-bottom: 10px;}
.slide-post .box-text h5{font-size:17px}

.Catelogies .col{   padding-top: 0;
    padding-left: 11px;
    padding-right: 10px;
    padding-bottom: 10px;}
.Catelogies .box-tex h5{font-size:14px}
.Catelogies .box-vertical .box-text{padding-left: 10px;
    padding-right: 0;}
.Catelogies .box-text{padding-top: 7px; padding-bottom: 7px}
.title-cat h2{ background: #015289;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    padding-left: 10px;
    padding-top: 8px;
    padding-bottom: 8px;
    color: white;
    font-size: 17px;
    border-bottom: 1px solid #01416f;
    border-left: 10px solid #01416f;
    font-weight: normal;margin:0}
.Catelogies .box-image{margin-bottom: 8px}
.slide-post .col{padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;}
.slide-post .box-text{    padding-bottom: 6px;}
.y-kien-ban-doc    {border-radius: 3px;background: white; width: 100%;
    border: 1px solid #c5c5c5;
    padding: 10px;}
.y-kien-ban-doc p{margin-bottom:0}
.article-inner .relative{display:none}
.article-inner .is-divider{display: none}
.article-inner  h1{font-size: 28px}
.article-inner .entry-header-text{padding-bottom: 0px}
.article-inner footer.entry-meta{display:none}
.article-inner .large-3{padding-left: 10px; padding-right: 10px}
.button span{font-weight: normal}
.off-canvas:not(.off-canvas-center) .nav-vertical li>a{color: white;
    font-weight: normal;
    padding-left: 20px;}
.nav-sidebar.nav-vertical>li+li{border-top: 1px solid #a0a0a0bf;}
.off-canvas .sidebar-menu{    background: #026c9c;
    padding: 40px 0;}
.off-canvas .nav-vertical>li>a{padding-top: 10px;
    padding-bottom: 10px;}
.off-canvas-right.mfp-ready .mfp-content{background: #dd3333;color:white}
.article-inner .is-xsmall{display:none}
.article-inner .posted-on{display:none}
.article-inner .byline{display:none}
.article-inner .entry-content{padding-top:5px;padding-bottom:0}
.article-inner .navigation-post{display:none}
.footer-wrapper{border-top: 1px solid #e6e6e6;}
widget-title {background: #0092ff;width:100%; letter-spacing: 0;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    padding-left: 10px;
    padding-top: 12px;
    padding-bottom: 8px;
    color: white;
    font-size: 17px;
    border-bottom: 1px solid #007fde;
    border-left: 10px solid #007fde;
    font-weight: normal;
    margin: 0;
}
.widget .is-divider{display:none}
#content .large-3{padding-top: 0;
  
    padding-bottom: 30px;}
.gallery-caption {
    text-align: left;
    display: block;
    font-size: 14px;
    margin-top: 10px;
}

.gallery-item{    padding: 0 15px 10px;}
.article-inner  h2{font-size:19px}
#breabcrumb li{list-style: none;float: left;color:gray; font-size: 14px;    padding-right: 4px; }
#breabcrumb{    width: 100%;
    border-bottom: 1px dotted #ececec;
    display: inline-block;}
#breabcrumb li a{color:#0092FF}
 .col-divided+.col{padding-left:0}
.col-divided{    padding-right: 20px;
    padding-left: 23px;
    border-right: 0px solid #ececec;}
.bai-viet-tag a{    background: #fffafa;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 3px;
    font-size: 15px;
    border: 1px solid #dedede;}.bai-viet-tag a:hover{    background: #0092ff;    color: white;border:1px solid white; border-radius: 3px}
.bai-viet-tag {color:#0092ff;    margin-top: 20px;}

.meta-date-capnhat:before {
    margin-right: 3px;
    font-weight: 600 !important;
    font-size: 19px !important;
}
.tag-meta-post{font-size: 14px;
    color: gray; margin-bottom: 15px; display: inline-block}
.tag-meta-post a{font-size: 14px;
    color:gray;}
.tag-meta-post a:hover{color:#0092ff}
.tag-meta-post .luot-xem{padding-left: 3px;padding-right: 10px;
}
.tag-meta-post .meta-date-capnhat{padding-left:4px;    padding-right: 6px;}
.danh-muc ul{    margin-bottom: 0;
    display: inline-block;margin-left: 10px;}
.danh-muc ul li{ padding-right:5px;   margin-bottom: 0;
    display: inline-block;}
.social-share{display:inline-block; margin-right: 10px}
.list-news{    width: 100%;
    display: inline-block;margin-bottom: 0;}
.list-news h3{font-size:18px; margin-top: 15px}
.list-news li{width: 23.5%;
    float: left;
    margin-right: 11px;margin-bottom: 0;
    font-size: 12px;list-style: none}
.item-list{margin-top:10px}
.new-img{width: 100%; height: 110px}
.new-img img{height:100%}
.relative-post-title{    font-size: 15px;
    margin-top: 10px;
    font-weight: 500;
    color: #000000;
    margin-bottom: 15px;}


.current-menu-item > a{
background-color:#28a7d5;
}

@media only screen and (min-width: 320px) and (max-width: 768px) {
.bai-viet-tag {
    display: inline-block;
    width: 100%;
}
.list-news li {
    display: inline-block;
    width: 100%;
    float: left;
}
.nav>li>a>i.icon-menu{
    background-color: #015f92;
    padding: 5px;
    color: #fff;
}
}
.page-wrapper{padding-top:15px}
.article-inner a{color:#0092ff}
.article-inner b, strong{font-weight:500}
.relative-post-title a{color: black;}
.relative-post-title a:hover{color:#0092ff}
.badge.post-date{display:none}

.absolute-footer.dark{
	color: #fff;
}
.back-to-top {
  border: 2px solid #fff !important;
  background-color: #015f92 !important;
}
.back-to-top icon-angle-up {
	color: #fff !important;
}
.back-to-top:hover {
	background-color: #c70202 !important;
	border-color: #c70202 !important;
}

.nav-sidebar.nav-vertical>li.menu-item.active, .nav-sidebar.nav-vertical>li.menu-item:hover {
    background-color: #c70202 !important;
}

#mega-menu-wrap-primary_mobile #mega-menu-primary_mobile > li.mega-menu-item {
    display: block !important;
}

#mega-menu-wrap-primary_mobile {
    width: 100%;
	background: #d33 !important;
}

#mega-menu-wrap-primary_mobile #mega-menu-primary_mobile > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
    background: #c70202;
    color: #fff;
    font-weight: normal;
    text-decoration: none;
    border-color: #fff;
}
@media only screen and (min-width: 601px){
#mega-menu-wrap-primary_mobile #mega-menu-primary_mobile > li.mega-menu-item > a.mega-menu-link:hover {
    background: #c70202;
    color: #fff;
    font-weight: normal;
    text-decoration: none;
    border-color: #fff;
	}
}

#mega-menu-wrap-primary_mobile #mega-menu-primary_mobile > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary_mobile #mega-menu-primary_mobile > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary_mobile #mega-menu-primary_mobile > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
    background: #c70202;
    color: #fff;
    font-weight: normal;
    text-decoration: none;
    border-color: #fff;
}

.has-dropdown .icon-angle-down {
    margin-left: .5em;
}
.lightbox-content, .post img {
	width: 100%;
}

.box-image img{
	max-height: 680px;
}

#top-bar ul li a {
    color: rgba(255, 255, 255, 0.85);
    transition: all .2s;
}

.header-top {
    background-color: #015f92 !important;
}

.social-icons {
    color: #fff;
}
#top-bar ul li a {
	font-weight: bold;
}

.nav-dropdown>li>a {
    color: rgba(0, 0, 0, 0.85) !important;
    transition: all .2s;
}

@media (min-width: 850px){
.mfp-content, .stuck, button.mfp-close {
    top: 0px!important;
}
}

#breadcrumbs, #breadcrumbs a{
	color: #9a0000;
}

#banner-948847207 .bg {
	max-width: 350px;
}

.___gcse_0 td, table.gsc-search-box td, .gsc-search-box-tools .gsc-search-box .gsc-input{
	padding: 0 !important;
	margin-bottom: 0 !important;
}
.gsc-control-searchbox-only {
	width: 300px;
}
.form-flat input:not([type="submit"]), .form-flat textarea, .form-flat select {
	background-color: rgb(255, 255, 255);
}

.option-body {
    max-width: 225px !important;
}

.tabbed-content .nav {
	background-color: #e5e4e4 !important;
}
.tabbed-content .nav > li {
	width: 50%;
  margin: 0;
	text-align: center;
}

.nav-uppercase > li > a {
    letter-spacing: .02em;
    text-transform: uppercase;
    font-weight: normal;
}

.tabbed-content .nav > li.active {
    height: 40px;
    background-color: #d50b03;
}

.tabbed-content .nav > li.active > a{
	color: rgba(255, 255, 255, 0.85);
	font-size: 14px;
}

.tabbed-content .nav-line > li > a::before{
	height: 0;
}

.homecover h5, .tab-panels h5, .flickity-viewport h5, .daphuongtien h5{
	color: #035096 !important;
}

.homecover .flickity-slider h5{
	color: #B80000 !important;
}

.daphuongtien .section-title-normal span{
	margin: auto;
	color: #d50b03;
}

.daphuongtien .mb {

    margin-bottom: 10px;

}

.daphuongtien .section-title-container {
    margin-bottom: 2px;
}

.daphuongtien .icon-box{
	padding-top: 0px;
}

.col3sec2title {
    text-align: center !important;
    margin-top: 15px !important;
}

.col3sec2title h3{
	font-size: 1.32em !important;
}

.col3sec2text h5{
    color: #035096 !important;
}

h5, .from_the_blog_excerpt {
	text-align: justify;
}

#top-bar ul li a {
    font-weight: normal;
}
.noibo {
    margin-top: 0px;
    background-color: #ededed;
    border: solid 1px #d3d3d3;
    padding: 10px 15px 0 15px;
}

.noibo p {
    margin: 0;
    padding-bottom: 10px;
}

.noibo p a {
    text-decoration: none;
    font: bold 16px Arial,Helvetica,sans-serif;
        line-height: normal;
    color: #026db4;
    line-height: 24px;
}

.noibo p a img {
    float: left;
    margin-right: 10px;
}
.homehdcd .title-cat{
	padding-bottom: 5px !important;
}

.homehdcd .col-inner{
overflow: hidden;
}

.vanban .widget-title {
	font-weight: bold;
color: #d50b03;
display: block;
padding: 7px 0 0 7px;
border-bottom: solid 3px #146589;
height: 36px;
margin-bottom: 1px;
}

.vanban .vmpt_marquee a{
	background: url("http://congdoandaukhi.vn/wp-content/uploads/2020/05/chỉ-mục.png") no-repeat 0 7px;
padding: 0 0 2px 15px;
	display: block;
text-align: justify;
	margin-top: -30px;
}

.section-title-normal span{
	border-bottom: NONE;
	color: #d50b03;
}
.section-title-normal {
    border-bottom: solid 3px #146589;
}

.tuthien .section-title-normal {
	background-color: #ff0404;
color: #fff;
border: none;
text-align: center;
}

.tuthien .section-title-normal span{
	color: #fff !important;
}
.header-search-form {
	padding-top: 3px;
}

.timkiem .form1 {
    height: 40px !important;
}

.section-title a {
    display: block;
    padding-left: 0 !important;
    font-size: .8em;
    margin-left: 0 !important;
}

.tuthien h3 a {
    color: #fff;
}
